Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:07:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account IURGENT ISSUE TO BE FIXED:

I am unable to login to my mobile app account for center point , home center etc since Ramadan. I ordered online and then this issue started. Whenever I try to login it give me an error "Login I'd and password is incorrect".  I tried using forgot password option many times but same issue.i went to Bahrain City Centre branch and spoke to Manager she said she will raise it with IT support team. I also uninstall reinstalled, did everything but same error. In last days of Ramafan I receive a call from your UAE number I explained the problem, the guy said he will escalate and get it fixed but till today it's not fixed.

I am very un happy customer due to this. 

My email I'd used to login is [email-masked] 

Please reset my password for all apps like venter point, home center, splash etc and fix this problem or if my account is blocked please unblock it.

I also made several phone calls but the problem is not fixed. Just now again called 8000 1271 and the guy told me to submit this form again.

Please help me and fix this problem. I am your customer since 2006 and am a shukran member. My shukran app is working fine.

Looking forward to hear from you soon an get it fixed ASAP as due to lock down it's very difficult to visit store and buy things with family so we need to buy stuff urgently.

My mobile number and email is same as mentioned above with witch I registered to the android mobile applications.

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748421